From: Debian Python Team <team+python@tracker.debian.org>
Date: Fri, 17 Dec 2021 20:18:20 +0000
Subject: Compat-with-older-sphinx

---
 docs/_ext/xsdatadocs.py | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

diff --git a/docs/_ext/xsdatadocs.py b/docs/_ext/xsdatadocs.py
index 2c78f7a..de3af7e 100644
--- a/docs/_ext/xsdatadocs.py
+++ b/docs/_ext/xsdatadocs.py
@@ -9,7 +9,7 @@ from sphinx.directives.code import container_wrapper
 from sphinx.locale import __
 from sphinx.util import logging, parselinenos
 from sphinx.util.docutils import SphinxDirective
-from sphinx.util.typing import OptionSpec
+#from sphinx.util.typing import OptionSpec
 
 if TYPE_CHECKING:
     from sphinx.application import Sphinx
@@ -22,14 +22,14 @@ class CLI(SphinxDirective):
     required_arguments = 1
     optional_arguments = 0
     final_argument_whitespace = True
-    option_spec: OptionSpec = {
-        "force": directives.flag,
-        "language": directives.unchanged_required,
-        "lines": directives.unchanged_required,
-        "caption": directives.unchanged,
-        "class": directives.class_option,
-        "name": directives.unchanged,
-    }
+    #option_spec: OptionSpec = {
+    #    "force": directives.flag,
+    #    "language": directives.unchanged_required,
+    #    "lines": directives.unchanged_required,
+    #    "caption": directives.unchanged,
+    #    "class": directives.class_option,
+    #    "name": directives.unchanged,
+    #}
 
     def run(self) -> List[Node]:
         document = self.state.document
